Subject: TOP TEN LIST - Mon 8/28/95

From: Sue Trowbridge <[email-masked]>
Date: Tue, 29 Aug 1995 00:17:08 -0400

> From the Ed Sullivan Theater in New York City: it's THE TOP TEN
  LIST for Monday, August 28, 1995.  And now, the man I invited
  for Christmas dinner ... David Letterman!
 
> From the home office in Sioux City, Iowa ...
 
TOP TEN WAYS THE NEW SHOW WILL BE BETTER
 
[Originally broadcast 8/30/93]
 
10. Kids watch free
 
 9. No more relying on cheap G.E. jokes (unless we're really stuck)
 
 8. My new "Rappin' Dave" character
 
 7. Inhaling asbestos particles from renovation makes me extra "wacky"
 
 6. If they applaud really loudly, everyone in tonight's audience gets
    a brand new car!
 
 5. No more pressure to book NBC President Robert C. Wright's son-in-
    law, Marv Albert
 
 4. It's the same show, better time, new sta -- oh, for the love of
    God, stop saying that!
 
 3. I'm more focused since my break-up with Loni
 
 2. Every Friday Paul and I swap medication
 
 1. A whole new wardrobe for Vanna!
 
         [Music: "Late Show" theme by Paul Shaffer]

Compiled by Sue Trowbridge
 
          ----------------------------------------
               LATE SHOW WITH DAVID LETTERMAN
               11:35 p.m. ET/PT (10:35 CT/MT)
               on the CBS Television Network
          ----------------------------------------
 
             On Tuesday's show, Dave welcomes
 
             ...actor ROBIN WILLIAMS
             ...singer JOHN MELLENCAMP
             ...4-year-old geography expert JONATHAN ESTRADA
 
             [Originally broadcast 8/31/93]

WIN A TRIP TO THE 1995 WORLD SERIES. Play Batter Up!
presented by Major League Baseball, sponsored by
internetMCI, and designed by Yoyodyne Entertainment. To
register, send an e-mail to [email-masked].
 
The Top Ten List is Copyright (C) 1995 Worldwide Pants, Incorporated.
Used with permission.
 
The latest Top Ten can be retrieved at any time by sending e-mail
to [email-masked]
 
To leave the list, mail [email-masked] with the message
  SIGNOFF TOPTEN
To join the list, mail same with the message SUBSCRIBE TOPTEN Your Name
To retrieve old Top Tens, mail same with the message GET TOPTEN ARCHIVE